{ config, pkgs, ... }:
{
  programs.alacritty = {
    enable = true;
    settings = {
      scrolling = {
        history = 10000;
        multiplier = 5;
      };
      font = {
        size = 10;
        normal = {
          family = "0xProto Nerd Font Mono";
          style = "Regular";
        };
        bold = {
          family = "0xProto Nerd Font Mono";
          style = "Bold";
        };
        italic = {
          family = "0xProto Nerd Font Mono";
          style = "Italic";
        };
      };
      window = {
        opacity = 0.8;
      };
      terminal = {
        shell = "${pkgs.zsh}/bin/zsh";
      };
    };
  };
}
